Аппаратные требования

Для работы модуля требуется:

  • Дополнительных требований к операционной системе (как на Сервере 1С:Предприятие, так и на Клиенте) не выдвигается, но требуется их совместимость с КриптоПро CSP. Ниже приведен список операционных систем, на которых проверена работа модуля:
    • Windows XP с пакетом обновления 3 (SP3) и выше (для Windows XP отсутствует сертифицированная версия КриптоПро CSP);
    • Windows Server 2003 с пакетом обновления 2 (SP2) и выше;
    • Windows Vista с пакетом обновления 2 (SP2) и выше;
    • Windows 7;
    • Windows Server 2008 (в том числе R2);
    • Windows Server 2012;
    • Windows 8;
    • Windows 8.1;
    • Windows Server 2012 R2;
    • Windows Server 2016 (x64) - со всеми установленными обновлениями;
    • Windows Server 2019 (x64) - со всеми установленными обновлениями;
    • Windows 10;
    • Windows 11;
    • Другие операционные системы Windows, поддерживаемые платформой 1С:Предприятие 8.3;
    • Поддерживаемые платформой 1С:Предприятие 8.3 операционные системы Linux (незначительные ограничения функционала модуля).
  • Средство криптографической защиты информации (СКЗИ) КриптоПро CSP.
  • В зависимости от типа носителя для хранения закрытых ключей сертификатов квалифицированной электронной подписи (КЭП) может потребоваться USB-порт — если в качестве носителя используется токен или флеш-карта.

Если на одном компьютере планируется работать в Логистике с сертификатом КЭП на носителе и с программами, которые используют средства криптографический защиты информации, например, Клиент-Банк, Интернет-Банк, убедитесь, что они используют одну и ту же версию КриптоПро CSP.

Применение разных криптографических средств на одном компьютере может привести к неработоспособности программ и Логистики.


База знаний